Tls y Amsn me acabaran matando

Imagen de philips
0 puntos

Hola,

He probado todas las soluciones que he encontrado aquí y otros sitios dedicados a Ubuntu. Y no puedo más :S. Estoy cansado de Ams, he instalado el TLS compilandolo yo mismo,

copiando los archivos en /opt/ /usr/bin/ /usr/share/bin /home/.amule/plugins... bueno en definitiva, en todos los sitios que se recomiendas y cambiando en opciones avanzadas la ruta.

Conclusión: No puedo más. He probado con Amsn 0.95 0.97b, que me lo ponga automatix... ya no se que más probar, asi que seguire resignado con Gaim. Si alguien tiene una solución

lo agradecería!

 

Saludos 

Imagen de elgatogordo
+1
0
-1

ayer mismo instale el amsn, el mismo programa me instalo el tls,. lo cerre, volvi a abrir y funcionaba perfectamente

+1
0
-1
Imagen de celsior
+1
0
-1

No se si te servirá,  pero yo he seguido las instrucciones de http://amsn-project.net/linux-downloads.php y lo he instalado perfectamente en Ubuntu 6.06

+1
0
-1
Imagen de sergiosan00709
+1
0
-1

Yo tengo instalado el amsn y trabaja perfectamente, y lo unico que hice fue meterme en agregar/quitar programas de ahi a mis repositorios de internet, lo selecciono y listo, no me hice mas problemas.

Ya estaba instalado y trabajando perfectamente. Si pudieras darme detalles acerca de tu problema, quiza te pueda ayudar.

Un abrazo y suerte.

+1
0
-1


Viewsonic 22", 8Gb de Ram Kingston, AMD Phenom X4, 2 multiquemadoras LG, 2 Nvidia Gforce 9600GT en SLI, 2 HDD de 250GB c/u,Mainboard Gigabyte GA-M57SLI-S4, Case COSMOS de Cooler Master.

Imagen de philips
+1
0
-1

Podriais decirme la ruta que teneis en opciones avanzadas para el TLS cual es? La verdad es que tengo pocas esperanzas porque he probado todo pero gracias!

+1
0
-1
Imagen de RagonichaFulva
+1
0
-1

Quizás lo más sencillo sería desinstalar y empezar desde cero.

En el FAQ en construcción puse esta solución para instalar AMSN.

Tienes múltiples opciones. El sistema lleva preinstalado un programa llamado Gaim, que permite trabajar como cliente Jabber, Google Talk, Messenger,..., aunque su interfaz gráfica no es similar a la de Messenger.

Otra opción es instalarte AMSN, un clon libre de MSN Messenger (y en algunos aspectos superior). Puedes instalártelo con Automatix, pero seguidamente te dirá que hay una versión más actualizada, por lo que lo mejor es descargar el paquete de instalación para GNU/Linux y ejecutarlo en tu PC.

Es muy posible que te falten algunas dependencias, por lo que antes de instalar AMSN es aconsejable ir a consola e instalar estos paquetes:

 sudo apt-get install tcl8.4 tk8.4 tcltls

Si aún así te pide algo más, búscalo a través de Synaptic.

 

Las versiones de tls, etc. pueden variar en función del amsn, pero si no te vale la que usas, utiliza la última.

 

"La perseverancia es un árbol de raíces amargas, pero de frutos muy dulces."

+1
0
-1

"La perseverancia es un árbol de raíces amargas, pero de frutos muy dulces."

Imagen de Cristobal López
+1
0
-1

El otro día puse una solución muy sencilla en mi bitácora que lo instala con antialising inclusive PinchaAquí

Saludos

MiBlog

+1
0
-1
Imagen de philips
+1
0
-1

Bueno en primer lugar gracias a todos. Comenataros que lo he solucionado instalandolo con el script de esta página: http://www.cesarius.net/script-para-instalar-amsn-antialising-skins/

La única pega es que no es la versión 0.97b pero esta esta buena.  Gracias! 

+1
0
-1